.wp-pagenavi{
  width: 100%;
  text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
  display: inline !important;
  padding: 8px 14px;
}

#navbar-nav li .sub-menu .menu-item-has-children {
  position: relative;
}

#navbar-nav li .sub-menu .menu-item-has-children .sub-menu{
  display: none;
  position: absolute;
  left: 100%;
  transition-duration: 0.3s;
  top: -.5rem;
}

#navbar-nav li .sub-menu .menu-item-has-children:hover > .sub-menu{
  display: block;
}